"Browse" = "Durchsuchen";
"Browse Host" = "Host durchsuchen";
"Clear" = "Fertige Entfernen ";
"Clear All Keywords" = "Alle Suchbegriffe löschen";
"Clear Completed" = "Fertige Dateien entfernen";
"Download" = "Download";
"Download Selected Files" = "Markierte Dateien herunterladen";
"Filter" = "Filter";
"Filter Results" = "Suchergebnisse filtern";
"Pause" = "Pause";
"Pause Download" = "Download pausieren";
"Remove" = "Löschen";
"Remove Connection" = "Verbindung trennen";
"Remove Download" = "Download löschen";
"Remove Keyword" = "Suchbegriff löschen";
"Remove Upload" = "Upload löschen";
"Resume" = "Fortsetzen";
"Resume Download" = "Download fortsetzen";
"Reveal" = "Anzeigen";
"Reveal in Finder" = "Im Finder anzeigen";